html {
    font-family: "Source Sans 3","Source Sans Pro",SourceSansPro,-apple-system,Roboto,Segoe UI,"Helvetica Neue",Arial,sans-serif!important;
}

body {
    padding-bottom: 10px;
    padding-top: 0px; /* now is redefine in JS to fit any title length */
    font-size:16px;
}

.header:before{
    top:-1px;
}


nav.header-language-switcher-alwaysOn ul.nav li{
    list-style-type: none;
    color:#000;
    cursor: pointer;
    font-size:0.875em;
    font-weight: 600;
    line-height: 1em;
    font-family: var(--ul-font);
    margin: 0px!important;
    padding:0px!important;
    width:50px;
}


nav.header-language-switcher-alwaysOn ul.nav li:hover,
nav.header-language-switcher-alwaysOn ul.nav li:hover>a{
    background-color:#000;
    color:#fff;
}

nav.header-language-switcher-alwaysOn ul.nav ul.dropdown-menu li.index-item{
    margin-bottom:0;
    
}

nav.header-language-switcher-alwaysOn ul.nav ul.dropdown-menu li.index-item:hover,
nav.header-language-switcher-alwaysOn ul.nav ul.dropdown-menu li.index-item:hover a{
    color:#000;
}




.btn-primary,
.ls-move-previous-btn,
input.btn-item{
    background-color:#FFF!important;
    color:#000!important;
    border:solid 1px #000!important;
    padding: 0.771em 1.5em;
    border-radius:0!important;
}

.btn-primary:hover,
.ls-move-previous-btn:hover,
.btn-check:active+.btn-primary, .btn-check:checked+.btn-primary, .btn-primary.active, .btn-primary:active, .show>.btn-primary.dropdown-toggle{
    box-shadow: none!important;
    background-color:#000!important;
    border:solid 1px #000!important;
    color:#FFF!important;
}

input[type='checkbox']:focus{
   border:none;
}

.form-control:focus,
.btn-primary:focus,
input.button-item:focus + label.btn
{
    border-color:#000;
    box-shadow:0 0 0 0.25rem rgba(0,0,0,.25);
}

.btn-check:focus:checked + .btn-primary, .btn-check .btn-primary:focus:checked{
   box-shadow:0 0 0 0.25rem rgba(0,0,0,.25)!important;
}

.checkbox-item label::after{
    color:#fff;
}
label::after{
   background-color:#000;
}

.text-info{
    color:#3470B5!important;
}

.text-danger{
    color:#e30513!important;
}

div.asterisk{
    margin-right:10px;
    top: 5px;
    position: relative;
}

#navbar{
   display:block!important;
}



  .table-bordered > thead > tr > th {
    border: 1px solid #dadada;
  }
  .table-bordered > thead > tr > td {
    border: 1px solid #dadada;
  }
  
  
  .modal-header{
      background-color: #e30513;
  }
  
  .modal-header:before{
      content: "*** MESSAGE ***";
      font-weight: bold;
      font-size: 16px;
  }
  
  .modal-backdrop.fade.show {
      display:none;
  }
  
  .navbar-action-link {
      padding-right:0!important;
  }
      
  #language-dropdown{
      padding:0!important;
      min-width:auto!important;
      transform: translate(0px, 46px)!important;
      border-radius:0!important;
      border:none!important;
  }
  
  #language-dropdown li.index-item{
      padding:0!important;
      background-color:#000;
      border-bottom:solid 1px #fff;
  }
  
  #language-dropdown a{
      width:50px;
      height:36px;
      text-align:center;
      padding:0;
      display:flex;
      align-items:center;
      justify-content:center;
      color:#fff;
  }
  
  #language-dropdown a.dropdown-item:hover{
     background-color:#fff!important;
     color:#000!important;
     border:solid 1px black;
  }
  
  
  nav.header-language-switcher-alwaysOn{
    background-color:#fff;
  }
    
  nav.header-language-switcher-alwaysOn>ul{
      margin:0!important;
  }

  nav.header-language-switcher-alwaysOn>ul li.dropdown {
      
  }
  
  nav.header-language-switcher-alwaysOn a{
      color:#000;
      padding: 16px 9px!important;
      display:flow;
      justify-content:center;
      align-items:center;
  }
  
  nav.header-language-switcher-alwaysOn a.show{
      background-color:#000;
      color:#fff!important;
  }
